scrub-obsolete Package - libnxt

Building the package failed after changes were made to it.

Run locally

Try this locally (using the lintian-brush package):

debcheckout libnxt
cd libnxt
deb-scrub-obsolete

More details

Full run details

Historical runs